{
    "manifest_version": "1.0.21",
    "title": "Poso - Personalized Nutrition & Wellness Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/elkit.wirastudio.co",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/homepage\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm - Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block - Off Canvas Content",
            "screenshot": "screenshots\/block-off-canvas-content.jpg",
            "source": "templates\/block-off-canvas-content.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/block-off-canvas-content\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block - Header",
            "screenshot": "screenshots\/block-header.jpg",
            "source": "templates\/block-header.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/block-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block - Footer",
            "screenshot": "screenshots\/block-footer.jpg",
            "source": "templates\/block-footer.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/block-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Blog",
            "screenshot": "screenshots\/single-blog.jpg",
            "source": "templates\/single-blog.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/single-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog Page",
            "screenshot": "screenshots\/blog-page.jpg",
            "source": "templates\/blog-page.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/blog-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm - Subscribe Form",
            "screenshot": "screenshots\/metform-subscribe-form.jpg",
            "source": "templates\/metform-subscribe-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/metform-subscribe-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Gallery",
            "screenshot": "screenshots\/our-gallery.jpg",
            "source": "templates\/our-gallery.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/our-gallery\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Join Program",
            "screenshot": "screenshots\/join-program.jpg",
            "source": "templates\/join-program.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/join-program\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Programs",
            "screenshot": "screenshots\/our-programs.jpg",
            "source": "templates\/our-programs.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/our-programs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Member Pricing",
            "screenshot": "screenshots\/member-pricing.jpg",
            "source": "templates\/member-pricing.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/member-pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Detail Service",
            "screenshot": "screenshots\/detail-service.jpg",
            "source": "templates\/detail-service.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/detail-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm - Program Join Form",
            "screenshot": "screenshots\/metform-program-join-form.jpg",
            "source": "templates\/metform-program-join-form.json",
            "preview_url": "https:\/\/elkit.wirastudio.co\/poso\/template-kit\/metform-program-join-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.8.7",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.3.0",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.12.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "eat-well-to-be-well-young-female-friends-preparing-together-healthy-meal-in-modern-kitchen-cozy-1.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/eat-well-to-be-well-young-female-friends-preparing-together-healthy-meal-in-modern-kitchen-cozy-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/blog-page.json",
                    "name": "Blog Page"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/join-program.json",
                    "name": "Join Program"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/member-pricing.json",
                    "name": "Member Pricing"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 400599,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-F44KBP8"
        },
        {
            "filename": "Group-3.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/Group-3.png",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/join-program.json",
                    "name": "Join Program"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/member-pricing.json",
                    "name": "Member Pricing"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 4902,
            "dimensions": [
                197,
                197
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "health-organic-and-nutrition-wellness-female-customer-looking-to-buy-healthy-gluten-free-or-vegan.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/health-organic-and-nutrition-wellness-female-customer-looking-to-buy-healthy-gluten-free-or-vegan-800x542.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 303613,
            "dimensions": [
                2000,
                1356
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YFWT6QR"
        },
        {
            "filename": "Group-1.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/Group-1.png",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/join-program.json",
                    "name": "Join Program"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 4167,
            "dimensions": [
                223,
                223
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "diet-proper-nutrition-and-taking-care-of-beauty-and-health-at-home-at-morning.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/diet-proper-nutrition-and-taking-care-of-beauty-and-health-at-home-at-morning-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 203573,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-KJF9VKQ"
        },
        {
            "filename": "healthy-nutrition-and-wellness-lifestyle-young-woman-making-fresh-green-detox-fruit-smoothie-for.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/healthy-nutrition-and-wellness-lifestyle-young-woman-making-fresh-green-detox-fruit-smoothie-for-800x531.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/404.json",
                    "name": "404"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 286546,
            "dimensions": [
                2000,
                1328
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HMJW9ZZ"
        },
        {
            "filename": "women-preparing-healthy-food-in-kitchen-having-fun-concept-dieting-nutrition-.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/women-preparing-healthy-food-in-kitchen-having-fun-concept-dieting-nutrition--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/single-blog.json",
                    "name": "Single Blog"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 335599,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-NF5UJJ4"
        },
        {
            "filename": "Group-2.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/Group-2.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/member-pricing.json",
                    "name": "Member Pricing"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 3790,
            "dimensions": [
                223,
                223
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-213.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/logoipsum-213.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2012,
            "dimensions": [
                132,
                35
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-215.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/logoipsum-215.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2241,
            "dimensions": [
                132,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-211-1.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/logoipsum-211-1.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 1962,
            "dimensions": [
                132,
                35
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-212.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/logoipsum-212.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 1740,
            "dimensions": [
                132,
                35
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "young-wellness-woman-preparing-a-nutritious-healthy-breakfast-in-her-kitchen-.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/young-wellness-woman-preparing-a-nutritious-healthy-breakfast-in-her-kitchen--800x556.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/member-pricing.json",
                    "name": "Member Pricing"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 320234,
            "dimensions": [
                2000,
                1389
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-GVDQ7GQ"
        },
        {
            "filename": "woman-with-nutritional-supplements-at-home.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/woman-with-nutritional-supplements-at-home-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/blog-page.json",
                    "name": "Blog Page"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/join-program.json",
                    "name": "Join Program"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/member-pricing.json",
                    "name": "Member Pricing"
                },
                {
                    "source": "templates\/detail-service.json",
                    "name": "Detail Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 313362,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PNXN6EW"
        },
        {
            "filename": "health-and-wellness.jpg",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/health-and-wellness-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/our-gallery.json",
                    "name": "Our Gallery"
                },
                {
                    "source": "templates\/join-program.json",
                    "name": "Join Program"
                },
                {
                    "source": "templates\/our-programs.json",
                    "name": "Our Programs"
                },
                {
                    "source": "templates\/member-pricing.json",
                    "name": "Member Pricing"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 311986,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-SP6H4V8"
        },
        {
            "filename": "Frame-9-1.png",
            "thumbnail_url": "https:\/\/elkit.wirastudio.co\/poso\/wp-content\/uploads\/sites\/25\/2023\/04\/Frame-9-1.png",
            "templates": [
                {
                    "source": "templates\/block-header.json",
                    "name": "Block - Header"
                },
                {
                    "source": "templates\/block-footer.json",
                    "name": "Block - Footer"
                }
            ],
            "filesize": 7067,
            "dimensions": [
                480,
                150
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}